LibOFX: Data Fields

- Main Page
- Namespaces
- Data Structures
- Files
- Related Pages

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- d
- e
- g
- k
- l
- m
- o
- p
- r

### - d -

- DTD_SEARCH_PATH : ofx_preproc.cpp , fx-0.9.1/lib/ofx_preproc.cpp
- DTD_SEARCH_PATH_NUM : fx-0.9.1/lib/ofx_preproc.cpp , ofx_preproc.cpp

### - e -

- entity_ptr : messages.cpp , fx-0.9.1/lib/messages.cpp
- error_msgs_list : fx-0.9.1/lib/ofx_error_msg.hh , ofx_error_msg.hh

### - g -

- gengetopt_args_info_help : cmdline.h
- gengetopt_args_info_purpose : cmdline.h
- gengetopt_args_info_usage : cmdline.h

### - k -

- kBankFilename : ofxpartner.cpp
- kCcFilename : ofxpartner.cpp
- kInvFilename : ofxpartner.cpp

### - l -

- LibofxExportFormatList : inc/libofx.h , libofx-0.9.1/inc/libofx.h
- LibofxImportFormatList : inc/libofx.h , libofx-0.9.1/inc/libofx.h
- LibofxProcAccountCallback : inc/libofx.h , libofx-0.9.1/inc/libofx.h
- LibofxProcSecurityCallback : inc/libofx.h , libofx-0.9.1/inc/libofx.h
- LibofxProcStatementCallback : libofx-0.9.1/inc/libofx.h , inc/libofx.h
- LibofxProcStatusCallback : libofx-0.9.1/inc/libofx.h , inc/libofx.h
- LibofxProcTransactionCallback : libofx-0.9.1/inc/libofx.h , inc/libofx.h

### - m -

- MainContainer : ofx_sgml.cpp , fx-0.9.1/lib/ofx_sgml.cpp

### - o -

- ofx_DEBUG1_msg : messages.cpp , fx-0.9.1/lib/messages.cpp
- ofx_DEBUG2_msg : messages.cpp , fx-0.9.1/lib/messages.cpp
- ofx_DEBUG3_msg : fx-0.9.1/lib/messages.cpp , messages.cpp
- ofx_DEBUG4_msg : fx-0.9.1/lib/messages.cpp , messages.cpp
- ofx_DEBUG5_msg : fx-0.9.1/lib/messages.cpp , messages.cpp
- ofx_DEBUG_msg : messages.cpp , fx-0.9.1/lib/messages.cpp
- ofx_ERROR_msg : fx-0.9.1/lib/messages.cpp , messages.cpp
- ofx_INFO_msg : messages.cpp , fx-0.9.1/lib/messages.cpp
- ofx_PARSER_msg : messages.cpp , fx-0.9.1/lib/messages.cpp
- ofx_show_position : fx-0.9.1/lib/messages.cpp , messages.cpp
- ofx_STATUS_msg : fx-0.9.1/lib/messages.cpp , messages.cpp
- ofx_WARNING_msg : fx-0.9.1/lib/messages.cpp , messages.cpp

### - p -

- position : messages.cpp , fx-0.9.1/lib/messages.cpp

### - r -

- READ_BUFFER_SIZE : file_preproc.cpp , fx-0.9.1/lib/ofx_preproc.cpp , fx-0.9.1/lib/file_preproc.cpp , ofx_preproc.cpp